.main-nav .navbar-brand img{
  max-width: 250px;
}

.main-nav nav .navbar-nav > .menu-item {
  position: relative;
  padding: 15px 0;
}

.main-nav nav .navbar-nav > .menu-item > a {
  padding: 0;
  transition: 0.5s;
  position: relative;
  color: var(--blackColor);
  font-size: 15px;
  font-weight: 600;
  font-family: var(--fontFamily);
  margin-left: 14px;
  margin-right: 14px;
}

.main-nav nav .navbar-nav > .menu-item > a:hover,
.main-nav nav .navbar-nav > .menu-item.current-menu-item > a,
.main-nav nav .navbar-nav > .menu-item.current-menu-parent > a,
.main-nav nav .navbar-nav > .menu-item.current-menu-ancestor > a,
.main-nav nav .navbar-nav > .menu-item.current_page_item > a,
.main-nav nav .navbar-nav > .menu-item.current_page_parent > a,
.main-nav nav .navbar-nav > .menu-item.current_page_ancestor > a,
.main-nav nav .navbar-nav > .menu-item:hover > a {
  color: var(--mainColor);
  transition: 0.5s;
}

.main-nav nav .navbar-nav > .menu-item.menu-item-has-children > a {
  padding-right: 15px;
}

.main-nav nav .navbar-nav > .menu-item.menu-item-has-children > a::after {
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
  font-size: 13px;
  font-weight: 900;
}

.main-nav nav .navbar-nav .menu-item:hover > .sub-menu {
  opacity: 1;
  transform: rotateY(0deg);
  visibility: visible;
}

.main-nav nav .navbar-nav .sub-menu {
  left: 0;
  top: 60px;
  opacity: 0;
  z-index: 99;
  width: 200px;
  border: none;
  display: block;
  border-radius: 0;
  visibility: hidden;
  position: absolute;
  transform: rotateX(-20deg);
  transform-origin: top;
  background: var(--whiteColor);
  transition: all 0.5s ease-in-out;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  padding: 10px 0;
}

.main-nav nav .navbar-nav .sub-menu .menu-item {
  position: relative;
  padding: 0;
}

.main-nav nav .navbar-nav .sub-menu .menu-item > a {
  margin: 0;
  display: block;
  padding: 7px 20px;
  color: var(--blackColor);
  border-bottom: 1px dashed transparent;
  font-size: 15px;
  font-weight: 400;
  position: relative;
}

.main-nav nav .navbar-nav .sub-menu .menu-item > a::before {
  content: "\f0da";
  font-family: "Font Awesome 5 Free";
  font-size: 0;
  font-weight: 600;
  color: var(--mainColor);
  transition: 0.2s ease;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  z-index: 99;
}

.main-nav nav .navbar-nav .sub-menu .menu-item > a:hover,
.main-nav nav .navbar-nav .sub-menu .menu-item.current-menu-item > a,
.main-nav nav .navbar-nav .sub-menu .menu-item.current-menu-parent > a,
.main-nav nav .navbar-nav .sub-menu .menu-item.current-menu-ancestor > a,
.main-nav nav .navbar-nav .sub-menu .menu-item.current_page_item > a,
.main-nav nav .navbar-nav .sub-menu .menu-item.current_page_parent > a,
.main-nav nav .navbar-nav .sub-menu .menu-item.current_page_ancestor > a {
  color: var(--mainColor);
  padding-left: 25px;
}

.main-nav nav .navbar-nav .sub-menu .menu-item > a:hover::before,
.main-nav nav .navbar-nav .sub-menu .menu-item.current-menu-item > a::before,
.main-nav nav .navbar-nav .sub-menu .menu-item.current-menu-parent > a::before,
.main-nav nav .navbar-nav .sub-menu .menu-item.current-menu-ancestor > a::before,
.main-nav nav .navbar-nav .sub-menu .menu-item.current_page_item > a::before,
.main-nav nav .navbar-nav .sub-menu .menu-item.current_page_parent > a::before,
.main-nav nav .navbar-nav .sub-menu .menu-item.current_page_ancestor > a::before {
  font-size: 15px;
}

.main-nav nav .navbar-nav .sub-menu .menu-item-has-children > a::after {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  top: 50%;
  position: absolute;
  right: 10px;
  transform: translateY(-50%);
  font-size: 12px;
  font-weight: 900;
}

.main-nav nav .navbar-nav .sub-menu {
  list-style: none;
}

.main-nav nav .navbar-nav .sub-menu .sub-menu {
  position: absolute;
  left: 101%;
  top: 0;
  opacity: 0 !important;
  visibility: hidden !important;
}

.main-nav nav .navbar-nav .sub-menu .sub-menu .sub-menu {
  top: 20px;
  left: 100%;
}

.main-nav nav .navbar-nav .sub-menu .menu-item:hover > .sub-menu {
  opacity: 1 !important;
  visibility: visible !important;
  top: -5px !important;
}

.main-nav nav .navbar-nav > .menu-item:last-child > .sub-menu {
  left: auto;
  right: 0;
}

@media only screen and (max-width: 1199px) {
  .mobile-nav{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .main-responsive-nav{
    height: auto;
    padding: 5px 0;
  }
  .mobile-nav .logo{
    position: static;
    width: 100%;
    text-align: center;
    display: block;
  }
  .mobile-nav .logo img{
    max-height: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .menu-small-device {
    left: 0;
    right: auto;
    top: auto;
    bottom: 0;
  }
}

.home-banner-area::before{
  background-color: #0a5;
}
.footer{
  background-image: none;
}
.footer-column-header{
  color: var(--whiteColor);
  margin-bottom: 20px;
  padding-bottom: 15px;
  position: relative;
  font-family: var(--fontFamily);
  font-size: var(--card-title-fontSize);
  font-weight: 600;
}
.footer-column-header::before{
  content: "";
  width: 30%;
  height: 1px;
  background-color: var(--mainColor);
  position: absolute;
  left: 0;
  bottom: 0;
}
.footer .menu li a{
  padding-left: 18px;
  margin-left: 0;
  position: relative;
}
.footer .menu li a:before{
  content: "\f105";
  font-family: "Font Awesome 6 Free";
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  color: var(--mainColor);
  font-size: 15px;
  font-weight: 900;
  position: absolute;
  left: 0;
  top: 2px;
}